### Function

# Gimp gradients_close_popup

#### Declaration [src]

    gboolean
    gimp_gradients_close_popup (
      const gchar* gradient_callback
    )

#### Description [src]

Close the gradient selection dialog.

This procedure closes an opened gradient selection dialog.

#### Parameters

`gradient_callback` | `const gchar*`
| The name of the callback registered for this pop-up.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| TRUE on success.